<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');

	$data1='';
	$data3='';	
	$data3.="<option value='0'>Select Work Order</option>";
	$array = array();
	
	$sale_sql1=DB_query("Select id, wo_no from prd_wo where site = '".$_GET['site']."' and jobroute_status=0 order by wo_no ASC",$db);

	while($sale_row1=DB_fetch_array($sale_sql1))
	{
		$array[] = $sale_row1;
	}
	foreach($array as $sales){
		$data3.="<option value=".$sales['id']." >".$sales['wo_no']."</option>";
	}
	
echo $data=$data3;			
	?>
